## groovy.sql
Class SqlOrderByVisitor

author:
  Paul King

version:
  $Revision: 6714 $

Field Summary
`StringBuffer` | `buffer`

Constructor Summary
`SqlOrderByVisitor()`

Method Summary
`String` | `getOrderBy()`
`void` | `visitPropertyExpression(PropertyExpression expression)`
`void` | `visitReturnStatement(ReturnStatement statement)`

Constructor Detail

### SqlOrderByVisitor

    SqlOrderByVisitor()

Method Detail

### getOrderBy

    public String getOrderBy()

### visitPropertyExpression

    public void visitPropertyExpression(PropertyExpression expression)

### visitReturnStatement

    public void visitReturnStatement(ReturnStatement statement)